Bug 1729128 - System displays information and services offered for International Banking. [NEEDINFO]
Summary: System displays information and services offered for International Banking.
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: DNS
Version: 3.11.0
Hardware: x86_64
OS: Windows
unspecified
high
Target Milestone: ---
: 3.11.z
Assignee: Dan Mace
QA Contact: Hongan Li
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-11 12:50 UTC by sudheer
Modified: 2019-08-15 05:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-15 05:04:30 UTC
Target Upstream Version:
mmasters: needinfo? (sudheersudheer33647)


Attachments (Terms of Use)
Login (111.68 KB, image/jpeg)
2019-07-11 12:50 UTC, sudheer
no flags Details

Description sudheer 2019-07-11 12:50:33 UTC
Created attachment 1589467 [details]
Login

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Enter valid URL Click on GO 
2.Enter Valid Username and Password Click on login lilnk
3.Click on Personal Banking Button 

Actual results:
System not displays information and services offered for International Banking.

Expected results:
System should display the corresponding pages
Additional info:

Comment 1 Miciah Dashiel Butler Masters 2019-07-31 22:03:50 UTC
What exactly do you see when you click on the link?  Do the URL in Step 1 and the link in Step 3 have the same domain name?  Can you provide more information about how you deployed the application, including the route, service, and deployment or deploymentconfig?

Comment 2 Miciah Dashiel Butler Masters 2019-08-15 05:04:30 UTC
Closing for lack of information.  Please re-open if this is still a problem and you can provide more context about the issue.


Note You need to log in before you can comment on or make changes to this bug.